package cn.net.cpzslibs.prot.handset.bean;

public class ResMsgBean {
	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	private int errcode;
	private String errmsg;
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	@Override
	public String toString() {
		return "ResMsgBean [result=" + result + ", errcode=" + errcode + ", errmsg=" + errmsg + "]";
	}
	

}
